@charset "utf-8";

/* CSS Document */

.about_wrapper {
	width: calc(100% - 60px);
	overflow: hidden;
	position: relative;
	left:60px;
}

.about_header {
	height:100vh;
	width:100%;
	position:relative;
	float:left;
	top:0px;
	background-color: #000; 
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
	border-bottom:1px solid #000;
	text-align: center;
}

.topographic {
	width:620px;
	height:400px;
	margin-top: -200px;
	margin-right:-310px;
	right:50%;
	top:50%;
	mix-blend-mode: difference;
	z-index: 5;
}

.main_desc {
	position: relative;
	width: 80%;
	z-index: 5;
}

h1.aboutTitle {
	font-family:"GT-Pressura"; font-size-adjust:0.5; font-style:normal;
	font-size: 5vw;
	line-height: 5vw;
    padding:0;
    color:#fff;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin: 0;
}

.small_star {
	font-size:18px;
	vertical-align: bottom;
}

.about_slice {
	width:100%; 
	position: relative; 
	z-index: 7; 
	background-color: #f5be0b; 
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center;
	background-blend-mode: multiply;
	min-height:100vh;
	filter: contrast(168%);
	display: flex;
	align-items: center;
	justify-content: center;
}

h2.about_slice_quote {
	font-family:"GT-Pressura"; font-size-adjust:0.5; font-style:normal;
	font-size: 5vw;
	line-height: 5vw;
    padding:100px 0px 100px 0px;
    color:#fff;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin: 0;
	width:80%;
	position: relative;
	text-align: center;
}

.smalltitle {
	font-family: "CF-Dromon_Lg";
	font-size: calc(11px + (13 - 11) * ((100vw - 300px) / (1920 - 300)));
	font-weight: 700;
	letter-spacing: 4px;
	color:#000;
	padding: 24px;
	text-align: center;
}

.full_desc {
	min-height: 60px;
	background: #fff;
	position: relative;
	padding-left:60px;
}

.centered {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
}

.story_quote {
	font-family:"GT-Pressura"; font-size-adjust:0.5; font-style:normal;
	font-size: calc(18px + (24 - 18) * ((100vw - 300px) / (1920 - 300)));
	line-height: calc(18px + (24 - 18) * ((100vw - 300px) / (1920 - 300)));
    padding:30px 0px 30px 0px;
    color:#000;
	text-transform: uppercase;
	letter-spacing: 1px;
	width:60%;
	text-align: center;
}

.main_story {
	overflow: hidden;
	clear:both;
	padding-left:60px;
}

.paragraph_holder {
	width:50%;
	margin: 0px auto;
	padding: 40px 0px;
}

.paragraph_holder p {
	font-family: "CF-Dromon_Lg"; font-size-adjust:0.5; font-style:normal;
	font-size: calc(14px + (18 - 14) * ((100vw - 300px) / (1920 - 300)));
	line-height: calc(18px + (22 - 18) * ((100vw - 300px) / (1920 - 300)));
	letter-spacing: 1px;
	color: #000;
	padding:12px 0px 12px 0px
}